{
  "idStoreDescriptionIntro": "Новый Outlook для Windows — это лучший в своем классе почтовый сервис, бесплатный для всех пользователей с Windows. Легко подключайте и координируйте свои личные и рабочие учетные записи электронной почты и календари в одном приложении. Пишите понятные, краткие сообщения и по получаете интеллектуальные предложения с помощью встроенного ИИ. С легкостью вкладывайте важные документы и фотографии в любую заметку. Благодаря новой версии Outlook для Windows вы будете в курсе все событий совершенно бесплатно. Это приложение заменит приложения Почта Windows, Календарь и Люди, начиная с 2024 года.",
  "idStoreDescriptionSubheaderOne": "Упростите работу с несколькими учетными записями электронной почты",
  "idStoreDescriptionParagraphOne": "Координируйте несколько почтовых ящиков и календарей в одном приложении. Отправляйте и получайте электронную почту, с легкостью переключайтесь между различными учетными записями, в том числе на Outlook.com, Gmail, Yahoo! Mail, iCloud и многое другое.",
  "idStoreDescriptionSubheaderTwo": "Пишите более эффективные электронные письма",
  "idStoreDescriptionParagraphTwo": "Сделайте свои предложения краткими и безошибочными с помощью подсказок Outlook на базе искусственного интеллекта в процессе написания*, а свои электронные письма — безупречными и профессиональными с помощью интеллектуальной проверки орфографии и грамматики.",
  "idStoreDescriptionSubheaderThree": "Улучшите папку \"Входящие\"",
  "idStoreDescriptionParagraphThree": "Организуйте свою работу и наслаждайтесь работой с множеством функций, которые помогут вам лучше координировать свой мир. Запланируйте отправку электронной почты заранее, отмените отправленное электронное письмо в течение десяти секунд и получите напоминания о важных беседах. Получите доступ к файлам OneDrive прямо из папки \"Входящие\" в Outlook и бесплатно используйте веб-приложения Word, Excel и PowerPoint — идеальное решение для быстрой правки и комментариев.",
  "idStoreDescriptionSubheaderFour": "Папка \"Входящие\", которая вам соответствует",
  "idStoreDescriptionParagraphFour": "Персонализируйте свой Outlook в соответствии со своими уникальными потребностями и стилем. Выберите из более чем 50 тем и шрифтов, закрепите важные электронные письма в верхней части папки \"Входящие\" и настройте число электронных писем, которые вы хотите видеть в своем почтовом ящике, с помощью просторных, удобных и простых в использовании возможностей просмотра.",
  "idStoreDescriptionParagraphFive": "Новый Outlook для Windows предлагает некоторые из наиболее популярных функций и конфигураций текущих Outlook для Windows и Outlook.com, а также множество новых инструментов, и их будет еще больше. Используйте его вместе с нашими бесплатными приложениями для iOS и Android, чтобы обеспечить единую и удобную работу как дома, так и в дороге. Это бесплатная версия с рекламной поддержкой для клиентов, у которых нет платной подписки. Если вы используете бесплатную службу электронной почты, такую ​​как Outlook.com, Hotmail или Gmail, без подписки на Microsoft 365, вы будете видеть рекламу в новом Outlook для Windows.",
  "idStoreDescriptionParagraphSix": "Для работы без рекламы и расширения хранилища почтовых ящиков можно приобрести Microsoft 365 базовый, персональный или для семьи подписку и удалить всю рекламу, предоставляемую Microsoft. Дополнительные сведения см. microsoft.com/outlook-for-windows",
  "idStoreDescriptionDisclaimer": "*Требуется подписка на Microsoft 365.",
  "idNativeHostStoreTitle": "Outlook для Windows",
  "idSearchSynonymMail": "Почта",
  "idSearchSynonymCalendar": "Календарь",
  "idSearchSynonymEmail": "Электронная почта"
}